<template>
  <div>
      <h1>Homicidios de Colombia 2016 - 2019</h1>
      <tabla-homicidios/>
  </div>
</template>

<script>
import TablaHomicidios from '../components/TablaHomicidios.vue'


export default {
  components: { TablaHomicidios },

    data: ()=>{
        return {

        }
    },
    methods: {

    },
    
}
</script>

<style>

</style>